# Looks up a social profile and returns what is found to the user This method will make a call and parse/return the results Endpoint: GET /organizations/{tenantId}/socialProfile/{domain} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed - `domain` (string, required) The domain to look up ## Response 200 fields (application/json): - `bio` (string) Bio/Notes - `category` (string) Category - `details` (object) - `details.locations` (array) - `details.locations.addressLine1` (string) - `details.locations.city` (string) - `details.locations.country` (string) - `details.locations.countryCode` (string) - `details.locations.formatted` (string) - `details.locations.label` (string) - `details.locations.postalCode` (string) - `details.locations.region` (string) - `details.locations.regionCode` (string) - `details.phones` (array) - `details.phones.value` (string) - `employees` (number) Number of employees - `facebook` (string) Facebook url - `founded` (number) Year founded - `linkedin` (string) Linked in Profile - `locale` (string) Organization locale - `location` (string) Location of the organization - `logo` (string) The logo - `name` (string) Name of the organization - `twitter` (string) Twitter handle ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields